var routers = [
        {
                path: '/base/insuranceDefinition/list',
                name: 'base-insuranceDefinition-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/base/insuranceDefinition-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/base/insuranceDefinitionLimit/list',
                name: 'base-insuranceDefinitionLimit-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/base/insuranceDefinitionLimit-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/base/jobs/list',
                name: 'base-jobs-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/base/jobs-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/base/insuranceJobs/list',
                name: 'base-insuranceJobs-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/base/insuranceJobs-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/base/insuranceAgent/list',
                name: 'base-insuranceAgent-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/base/insuranceAgent-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/base/company/list',
                name: 'base-company-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/base/company-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        }
]

export default routers;