var routers = [
        {
                path: '/business/insuranceAdd/list',
                name: 'business-insuranceAdd-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceAdd-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insurance/detail',
                name: 'business-insurance-detail',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceApplication-detail.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insuranceAdd/firstApproval',
                name: 'business-insuranceAdd-firstApproval',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceAdd-firstApproval.vue'),
                meta: {
                        roles: ["admin"]
                }
        }
]

export default routers;